
.stat-box {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  margin-bottom: 20px;
}

.stat-top {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.stat-icon {
  font-size: 36px;
  color: #2c83d4;
  width: 40px;
  text-align: center;
}

.stat-number {
  font-size: 28px;
  font-weight: bold;
  color: #333;
}

.stat-label {
  font-size: 16px;
  color: #666;
  margin-top: 8px;
}

.right-img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}

.globeleftsec {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  text-align: left;
}

.stats-section {
  display: grid;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
@media (max-width: 575px) {
  .globeleftsec,
  .stats-section {
    display: grid;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    margin-top: 20px;
  }

  .globeleftsec h2,
  .globeleftsec h5,
  .globeleftsec a {
    margin-left: 0 !important;    /* remove left pushes */
    padding-left: 0 !important;
    text-align: center;
  }
}